Loading...
Searching...
No Matches
Opm::Linear::IndexDistanceNpeers Struct Reference

This structure stores an index, a process rank, and the number of processes which "see" the degree of freedom with the index. More...

`#include <overlaptypes.hh>`

## Public Attributes

Index | index
BorderDistance | borderDistance
unsigned | numPeers

## Detailed Description

This structure stores an index, a process rank, and the number of processes which "see" the degree of freedom with the index.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh